Bug 237396 - 'failed to load external entity' message when updating
'failed to load external entity' message when updating
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-21 17:20 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:56:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-04-21 17:20:35 EDT
Description of problem:

  Updating  : fedora-release-notes         ##################### [ 13/102] 

///usr/share/doc/fedora-release-notes-6.93/about/C/about-fedora.xml:6: I/O
warning : failed to load external entity
"/usr/share/doc/fedora-release-notes-6.93/about/C/fdp-entities.ent"

%FDP-ENTITIES;

              ^

 %FDP-ENTITIES; 

               ^





Version-Release number of selected component (if applicable):
 fedora-release-notes    noarch     6.93-1           development       1.0 M


Steps to Reproduce:
1. yum update
Comment 1 Paul W. Frields 2007-04-21 23:00:39 EDT
This was erroneously included system entity declaration in the internal subset
of the XML source.  I've removed it, and made a note to make sure it doesn't
come back.  Probably need a 6.93-2 push.
Comment 2 Jesse Keating 2007-06-27 08:56:11 EDT
This problem doesn't happen anymore, closing.

Note You need to log in before you can comment on or make changes to this bug.